body {
    /*padding-top: 100px;*/
    /*padding-bottom: 100px;*/
    /* background: #eee url(../images/tap_login_background.jpg) no-repeat; */
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.form-signin {
    max-width: 430px;
    padding: 15px;
    margin: 0 auto;
}

.form-signin h1, .form-signin h2, .form-signin h3 {
    color: #fff;
}

.form-signin .form-signin-heading,
.form-signin .checkbox {
    margin-bottom: 10px;
}

.form-signin .checkbox {
    font-weight: normal;
}

.form-signin .form-well {
    background-color: rgba(99,99,99,0.6);
    border-radius: 8px;
    padding: 40px;
    background: #eee url(../images/tap_login_background.jpg) no-repeat;
}
.form-signin .form-well-inner {
}

.form-signin .form-control {
    position: relative;
    font-size: 16px;
    height: 45px;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.form-signin .form-control:focus {
    z-index: 2;
}

.form-signin input[type="text"] {
    margin-bottom: -1px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.form-signin input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.forgot-password {
    color: #fff;
    margin: 6px 0 0 3px;
    display: block;
}

.forgot-password:hover {
     color: #ccc;
 }

.center-main {
    width: 430px;
    height: 301px;
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.version {
    text-align: center;
}